/* *****************************************************************************
********************************************************************************
ホームページ
********************************************************************************
***************************************************************************** */



/* *****************************************************************************

OPENING

***************************************************************************** */

#opening {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,1.0);
	z-index:9999;
	overflow:hidden;
	display:none;
	font-family:'signa';
}
#opening1 {
	width:100%;
	height:100%;
	display:table;
}
#opening2 {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
} 
#opening3 {
	width:360px;
	height:80px;
	margin:auto;
}

#opening span {
	display:inline-block;
	overflow:hidden;
	width:16%;
	height:50%;
}
#opening span img{
	display:block;
}


#btn_opskip {
	position:absolute;
	bottom:20px;
	left:0px;
	text-align:center;
	width:100%;
}
#btn_opskip span {
	display:inline-block;
	font-size:20px;
	cursor:pointer;
}

/* *****************************************************************************
メインビジュアル
***************************************************************************** */
#mainvisual {
	width:100%;
}
#mainvisual_slider{
	position:relative;
	height:62.0vw;
	overflow:hidden;
	opacity:0;
}
#mainvisual li {
	position:relative;
}
#mainvisual li img {
	width:100%;
}
#mainvisual li div.catch {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:60vw;
	display:table;
	color:#fff;
	letter-spacing:0.15em;
}
#mainvisual li div.catch > .inner,
#mainvisual li div.catch > a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
#mainvisual li div.catch a:link,
#mainvisual li div.catch a:visited{
	color:inherit;
}
#mainvisual li div.catch a:hover{
	text-decoration:none;
}
#mainvisual li span.catch1 {
	display:block;
	line-height:1.2;
	font-size: 5.8vw;
	font-family: 'Helvetica','signa';
	font-weight:bold;
	margin-bottom: 0.5em;
	letter-spacing: 0.05em
}
#mainvisual li span.catch2 {
	display:block;
	line-height:1;
	font-size:2.3vw;
	font-family: 'Helvetica','signa';
	letter-spacing: 0.05em
}
#mainvisual .flex-control-nav {
	left:18px;
	width:auto;
}
#mainvisual .flex-control-nav li{
	margin:0 4px;
}
#mainvisual .flex-control-paging li a {
	width:15px;
	height:15px;
	border-radius:0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	background-color:#eee;
}
#mainvisual .flex-control-paging li a.flex-active {
	background-color:#ddd;
}
/* *****************************************************************************
共通
***************************************************************************** */
section h1{
	text-align:center;
	margin-bottom:2em;
	font-size:31px;
	letter-spacing:0.15em;
	line-height:1;
}
section h2.catch{
	margin-bottom:2em;
	font-size:35px;
	text-align:center;
	letter-spacing:0.2em;
}
section h2.catch small{
	display:block;
	font-size:20px;
	font-weight:normal;
	margin-top:0.5em;
}
section .fig.wide {
	text-align:center;
	margin-bottom:35px;
}
section .fig.wide img {
	width:100%;
}
.entries  {
	width:90%;
	max-width:1400px;
	margin:auto;
}
.entries  ul{
	list-style-type:none;
}
.entries li.entry {
	float:left;
	width:22.85%;
	margin-right:2.85%;
	margin-bottom: 3%;
}
.entries  li.entry:nth-child(4n) {
	margin-right:0px;
}

.entries li.entry a,
.entries li.entry a > span{
	display:block;
}
.entries li.entry a:link,
.entries li.entry a:visited {
	color:#333;
}
.entries li.entry a:hover{
	text-decoration:none;
}
.entries  li .entry_thumb{
	width:100%;
	overflow:hidden;
	margin-bottom:1em
}
.entries li.entry .entry_thumb img{
	position: relative;
	top: 50%;
	left: 50%;
	width: auto;
	height: 100%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.entries li.entry .entry_thumb.verticallylong img{
	width: 100%;
	height: auto;
}
.entries li.entry .entry_subject{
	font-family: 'Helvetica','signa';
	font-size: 14px;
	line-height:1.7;
	font-weight: 600;
	letter-spacing:0.03em;
}
.entries li.entry .entry_date{
	font-size:11px;
	margin-bottom:1em;
	letter-spacing:0.03em;
}
.entries li.entry .entry_excerpt{
	font-size:12px;
	letter-spacing:0.03em;
}


/* *****************************************************************************
新着情報
***************************************************************************** */
#section_news {
    padding: 6em 0em 6em 0em;
    background-color: #f6f6f6;
}
#section_news .entries  li .entry_thumb{
	height:14vw;
	max-height:200px;
}




/* *****************************************************************************
コレクション
***************************************************************************** */
#section_newcollection {
	padding:10em 0em;
}
section#section_newcollection h1{
	margin-bottom:3.5em;
}
#section_newcollection .entries {
	margin-bottom:2em;
}
#section_newcollection .entries  li {
	text-align:center;
	margin-bottom:4em;
	position:relative;
}
#section_newcollection .entries  li .entry_thumb{
	height:18.35vw;
	max-height:256px;
}
#section_newcollection .entries  li .entry_subject,
#section_newcollection .entries  li .entry_price{
	font-size:13px;
	font-family:'signa';
}
#section_newcollection .entries li.entry .new_mark{
	width:5vw;
	height:3.5vw;
	max-width:54px;
	max-height:37px;
	background:url(/images/common/newmark.png) no-repeat;
	background-size:100%;
	position:absolute;
	top:0px;
	left:0px;
}


/* *****************************************************************************
理念・デザイン
***************************************************************************** */
#section_philosophy,
#section_design {
	padding-bottom:10em;
}
#section_philosophy h1,
#section_design h1{
	margin-bottom:1em;
}
#section_philosophy h2.catch,
#section_design h2.catch{
	margin-bottom:1em;
	letter-spacing:0.15em;
}
#section_design .fig.wide {
	margin-bottom:3em;
}
#section_philosophy h1 {
	font-size:25px;
}



/* *****************************************************************************
ショップリスト
***************************************************************************** */
#section_onlyshop ,
#section_shoplist {
	padding-bottom:10em;
	text-align:center;
}
#section_onlyshop h1,
#section_shoplist h1 {
	margin-bottom:1em;
}
#section_onlyshop .fig,
#section_shoplist .fig{
	text-align:center;
	margin-bottom:4em;
}
#section_onlyshop .fig img,
#section_shoplist .fig img{
	max-width:1400px;
	width:100%;
}
#section_onlyshop p,
#section_shoplist p {
	margin-bottom:3em;
}











/* *****************************************************************************

-768px

***************************************************************************** */
@media only screen and (max-width: 768px) {
	#mainvisual_slider{
		height:90vw;
	}
	#mainvisual li {
		overflow:hidden;
	}
	#mainvisual li img {
		height:90vw;
		margin-left:-21.1vw;
		width:auto;
	}
	#mainvisual li div.catch {
		height:90vw;
	}
	#mainvisual li h1 {
		font-size:9.2vw;
	}
	#mainvisual li p {
		font-size:2.3vw;
	}
	#mainvisual .flex-control-nav {
		left:2.3vw;
		bottom:2.3vw;
		width:auto;
	}
	#mainvisual .flex-control-nav li{
		margin:0 1px;
	}
	#mainvisual .flex-control-paging li a {
		width:2.3vw;
		height:2.3vw;
		max-width:17px;
		max-height:17px;
		border-radius:0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
		background-color:#eee;
	}

/* *****************************************************************************
共通
***************************************************************************** */
	section h1{
		font-size:4.5vw;
		margin-bottom:1.5em;
	}
	section h2.catch{
		font-size:5vw;
		margin-bottom:1.5em;
	}
	section h2.catch small{
		font-size:4vw;
	}
	section .fig.wide {
		margin-bottom:5vw;
	}
	.entries li.entry {
		float:left;
		width:47.5%;
		margin-right:0%;
		margin-bottom:2em;
	}
	.entries  li.entry:nth-child(2n) {
		float:right;
	}
	.entries li .entry_thumb {
		margin-bottom:0.7em;
	}
	.entries li.entry .entry_subject {
		font-size:2.1vw;
	}
	.entries li.entry .entry_date {
		margin-bottom:0.5em;
		font-size:1.3vw;
	}
	.entries li.entry .entry_excerpt {
		line-height:1.6;
		font-size: 1.9vw;
	}


	#opening3 {
		width:240px;
		height:53px;
		margin:auto;
	}

	#opening span {
		display:inline-block;
		overflow:hidden;
		width:16%;
		height:50%;
	}
	#opening span img{
		display:block;
		width:240px;
	}
/* *****************************************************************************
新着情報
***************************************************************************** */
	#section_news {
		padding:5em 0em 3em 0em;
	}
	#section_news .entries  li .entry_thumb{
		height:28.2vw;
		max-height:none;
	}

/* *****************************************************************************
コレクション
***************************************************************************** */
	#section_newcollection {
		padding:5em 0em 5em 0em;
	}
	section#section_newcollection h1{
		margin-bottom:1.5em;
	}
	#section_newcollection .entries  li .entry_thumb{
		height:36.2vw;
		max-height:none;
	}
	#section_newcollection .entries li .entry_subject, 
	#section_newcollection .entries li .entry_price {
		font-size:3vw;
	}

/* *****************************************************************************
理念・デザイン
***************************************************************************** */
	#section_philosophy,
	#section_design {
		padding-bottom:5em;
	}
	#section_philosophy h1 {
		font-size:4vw;
	}
/* *****************************************************************************
ショップリスト
***************************************************************************** */
	#section_onlyshop ,
	#section_shoplist {
		padding-top:0em;
		padding-bottom:5em;
		text-align:center;
	}
	#section_onlyshop .fig,
	#section_shoplist .fig	{
		margin-bottom:2em;
	}
	#section_onlyshop p,
	#section_shoplist p {
	    font-size: 2.4vw;
	}



}

